input.textinput, input.passwordinput, input.emailinput {
    background-color: #2b3035 !important;
    border: 1px solid #495057 !important;
    color: white !important;
    padding: 0.6rem !important;
}

input:focus {
    background-color: #32383e !important;
    box-shadow: 0 0 0 0.25rem rgba(114, 114, 114, 0.25) !important;
    color: rgb(255, 255, 255) !important;
}

.bg-grey {
    background-color: #2a2c2e; 
}

.form-text, .text-muted {
    color: #adb5bd !important;
    font-size: 0.8rem;
}

.text-info {
    color: rgb(255, 255, 255) !important;
}

.btn-info {
    background-color: rgb(36, 28, 157);
    border: rgb(21, 11, 161);
    color:rgb(255, 255, 255);
}

.btn-info:hover {
    background-color: rgb(12, 6, 96);
    border: rgb(21, 11, 161);
    color:rgb(255, 255, 255);
}
